﻿@using TipoSolicitudViewComponents.Models
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

@model SolicProrrogaModel

@{

}

<h3>VC ---Prorroga @Model.idSol</h3>
<form asp-action="ActualizaProrroga" method="post">
    <div class="form-group">
        <label asp-for="idSol"></label>
        <input asp-for="idSol" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="txProrroga"></label>
        <input asp-for="txProrroga" class="form-control" />
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
</form>